# Generated by Django 2.1.1 on 2018-09-27 17:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0037_virtualcontestproblems_problem_successful_submissions'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ranklistproblems',
            name='problem',
        ),
        migrations.AddField(
            model_name='ranklistproblems',
            name='problem_code',
            field=models.CharField(default='', max_length=10),
        ),
    ]
